CERCA
PER MODELLO
FullScreen Chatbox! :)

Utente del giorno: Stahl con ben 36 Thanks ricevuti nelle ultime 24 ore
Utente della settimana: Stahl con ben 112 Thanks ricevuti negli ultimi sette giorni
Utente del mese: Stahl con ben 479 Thanks ricevuti nell'ultimo mese

Visualizzazione dei risultati da 1 a 6 su 6
Discussione:

email.apk

Se questa discussione ti è stata utile, ti preghiamo di lasciare un messaggio di feedback in modo che possa essere preziosa in futuro anche per altri utenti come te!
  1. #1
    Senior Droid L'avatar di dodimatto


    Registrato dal
    Dec 2011
    Messaggi
    463

    Ringraziamenti
    31
    Ringraziato 63 volte in 48 Posts
    Predefinito

    email.apk

    Ragazzi ho un problema... ho un Galaxy Next con gb 2.3.4 polacco e mi manca l'email.apk...
    Ho cercato un pò dovunque ed ho trovato l'email.apk 2.1 - 3.0 - 4.0 che ho poi inserito tramite root explorer in system/app
    purtroppo nessuna funziona... solo la 3.0 dopo il riavvio si vede nelle app ma poi non parte...
    Ho provato anche, avendo un Galaxy Pocket con gb 2.3.6, a prendere l'apk, è la 2.1, e trasferirla assieme all'odex sul Next ma neppure funziona...
    ...suggerimenti?
    Ultima modifica di dodimatto; 10-10-12 alle 20:59
    se vi sono stato utile e volete ringraziare utilizzate per favore il tasto sulla sinistra sotto il mio avatar

  2.  
  3. #2
    Androidiano VIP L'avatar di Miky Laus


    Registrato dal
    Dec 2011
    Località
    Palagonia (CT)
    Messaggi
    692
    Smartphone
    Google Nexus 4; Galaxy Next

    Ringraziamenti
    266
    Ringraziato 245 volte in 209 Posts
    Predefinito

    Quote Originariamente inviato da dodimatto Visualizza il messaggio
    Ragazzi ho un problema... ho un Galaxy Next con gb 2.3.4 polacco e mi manca l'email.apk...
    Ho cercato un pò dovunque ed ho trovato l'email.apk 2.1 - 3.0 - 4.0 che ho poi inserito tramite root explorer in system/app
    purtroppo nessuna funziona... solo la 3.0 dopo il riavvio si vede nelle app ma poi non parte...
    Ho provato anche, avendo un Galaxy Pocket con gb 2.3.6, a prendere l'apk, è la 2.1, e trasferirla assieme all'odex sul Next ma neppure funziona...
    ...suggerimenti?
    Quando sposti l'apk in System/ app devi cambiare anche i permessi

    Inviato dal mio GT-S5570 con android 4.1.1.
    Il perdente trova sempre una scusa, il vincente trova sempre una strada!!!



    <--- Se sono stato d'aiuto puoi usare il tasto "Thanks"

  4. #3
    Senior Droid L'avatar di dodimatto


    Registrato dal
    Dec 2011
    Messaggi
    463

    Ringraziamenti
    31
    Ringraziato 63 volte in 48 Posts
    Predefinito

    grazie ma i permessi li ho già impostati
    proprietario - leggere . scrivere
    gruppo . altri - leggere
    sia sull'apk che sull'obex
    se vi sono stato utile e volete ringraziare utilizzate per favore il tasto sulla sinistra sotto il mio avatar

  5. #4
    Androidiano VIP L'avatar di Miky Laus


    Registrato dal
    Dec 2011
    Località
    Palagonia (CT)
    Messaggi
    692
    Smartphone
    Google Nexus 4; Galaxy Next

    Ringraziamenti
    266
    Ringraziato 245 volte in 209 Posts
    Predefinito

    Ma poi perché monti quello polacco se ci sono quelli originali?

    Inviato dal mio GT-S5570 con android 4.1.1.
    Il perdente trova sempre una scusa, il vincente trova sempre una strada!!!



    <--- Se sono stato d'aiuto puoi usare il tasto "Thanks"

  6. #5
    Senior Droid L'avatar di dodimatto


    Registrato dal
    Dec 2011
    Messaggi
    463

    Ringraziamenti
    31
    Ringraziato 63 volte in 48 Posts
    Predefinito

    ...effettivamente... credo cambierò a breve
    secondo te meglio 2.3.4, 2.3.5, 2.3.6 o mod? considerando che lo userà mia moglie
    se vi sono stato utile e volete ringraziare utilizzate per favore il tasto sulla sinistra sotto il mio avatar

  7. #6
    Androidiano VIP L'avatar di Miky Laus


    Registrato dal
    Dec 2011
    Località
    Palagonia (CT)
    Messaggi
    692
    Smartphone
    Google Nexus 4; Galaxy Next

    Ringraziamenti
    266
    Ringraziato 245 volte in 209 Posts
    Predefinito

    Quote Originariamente inviato da dodimatto Visualizza il messaggio
    ...effettivamente... credo cambierò a breve
    secondo te meglio 2.3.4, 2.3.5, 2.3.6 o mod? considerando che lo userà mia moglie
    Dipende da che uso n fa tua moglie.
    Me se come penso lo usa solo per chiamare e forse men dare qualche SMS e quindi non gli: interessa la fluidità ne la versione di android ne altre cavolate io consiglio la 2.3.4 ma e un consiglio

    Inviato dal mio GT-S5570 con android 4.1.1.
    Il perdente trova sempre una scusa, il vincente trova sempre una strada!!!



    <--- Se sono stato d'aiuto puoi usare il tasto "Thanks"

  8. Il seguente Utente ha ringraziato Miky Laus per il post:

    dodimatto (17-10-12)

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire risposte
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  
Torna su
Privacy Policy